@charset "utf-8";

:root {
    --main_color: #376FA0;
    --main-hover_color: #316490;
    --main-focus_color: #2E5B85;
    --point-b_color: #0055A2;
    --point-r_color: #D93600;
    --point-g_color: #DADF00;
    --sub-main_color: #2B8C64;
    --sub-bg_color: #ECF3F8;
    --gray_color: #818381;
    --table-caption_color: #C16310;
}

/* 공통 스타일 */

.no-scroll {
    overflow: hidden;
}

input,
select {
    display: block;
    border: solid 1px #cfcfcf;
    background-color: #fff;
    border-radius: 5px;
    color: #000;
    font-size: 16px;
    font-family: "Pretendard GOV", "Roboto", "Helvetica Neue", Arial, sans-serif !important;
}

select {
    background-image: url(../img/icon_select.svg);
    background-repeat: no-repeat;
    background-position: calc(100% - 14px) center;
    background-size: 12px 8px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0 40px 0 16px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
}

input:focus,
select:focus {
    border-color: var(--gray_color);
}

input:read-only {
    background-color: #f1f1f1;
}

input:disabled,
select:disabled {
    background-color: #f1f1f1;
    border: none;
    color: #666;
}

input[type="checkbox"] {
    width: 20px;
    height: 20px;
    border: solid 1px var(--gray_color);
    border-radius: 2px;
    background: #fff;
    appearance: none;
    cursor: pointer;
}

input[type="checkbox"]:checked {
    border: none;
    background: url(../img/icon_check.svg) var(--main_color) no-repeat center;
    background-size: 70%;
}

input[type="checkbox"]:disabled {
    border-color: #A0A0A0;
    background: #f1f1f1;
    cursor: not-allowed;
}

input[type="checkbox"]:checked:disabled {
    border: none;
    background: url(../img/icon_check.svg) var(--gray_color) no-repeat center;
    background-size: 70%;
    cursor: not-allowed;
}

input[type="checkbox"]:disabled~label,
input[type="checkbox"]:checked:disabled~label {
    cursor: not-allowed !important;
}

button {
    transition: 0.2s;
    border-radius: 5px;
}

.btn-main {
    background-color: var(--main_color);
    color: #fff;
}

.btn-main:hover {
    background-color: var(--main-hover_color);
}

.btn-main:active {
    background-color: var(--main-focus_color);
}

.btn-sub_1 {
    background-color: #fff;
    color: #000;
    border: solid 1px var(--gray_color);
}

.btn-sub_1:hover {
    background-color: #f1f1f1;
}

.btn-sub_1:active {
    background-color: #C0C0C0;
    border-color: #A0A0A0;
}

.btn-sub_2 {
    background-color: #666;
    color: #fff;
}

.btn-sub_2:hover {
    background-color: #444;
}

.btn-sub_2:active {
    background-color: #333;
}

.text-red {
    color: var(--point-r_color) !important;
}

.text-blue {
    color: var(--point-b_color) !important;
}

.show {
    opacity: 1 !important;
    visibility: visible !important;
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
}

.visually-hidden:focus-visible+label {
    outline: none;
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px #FFC107;
}

.text-center {
    text-align: center !important;
}

/* 테이블 공통 */
table {
    border-top: solid 1px #444;
    border-collapse: collapse;
}

table caption {
    overflow: hidden;
    position: absolute;
    width: 1px;
    height: 1px;
    margin: 0;
    padding: 0;
    border: 0;
    white-space: nowrap;
}

table th,
table td {
    text-align: start;
}

table th {
    font-weight: 500;
    background-color: #f7f7f7;
}

table .blind {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    white-space: nowrap;
}

/* pagination */

.pagination {
    display: flex;
    justify-content: center;
    text-align: center;
}

.pagination ul {
    display: flex;
    gap: 5px;
}

.pagination ul li a {
    display: flex;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    color: #000;
    transition: 0.2s;
}

.pagination ul li a:hover {
    background-color: #f1f1f1;
}

.pagination ul li a:active {
    background-color: #c0c0c0;
}

.pagination ul li a.on {
    background: var(--main_color);
    color: #fff;
    font-weight: 700;
}

.pagination ul li a.disabled {
    color: var(--gray_color);
    pointer-events: none;
    background-color: transparent !important;
    opacity: 0.5;
}

.pagination-mo {
    display: none;
}

.pagination-mo>ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.pagination-mo .page-item>a {
    display: block;
    padding: 0 0.75rem;
    margin: 0 0.5rem;
    font-size: 16px;
    height: 40px;
    color: #000;
}

.pagination-mo .page-item>.disabled {
    color: var(--gray_color);
    pointer-events: none;
    opacity: 0.5;
}

.pagination-mo .page-item>a>i {
    line-height: 40px;
}

.pagination-mo>ul>li>input[type="text"] {
    width: 55px;
    height: 40px;
    line-height: 40px;
    text-align: right;
    font-weight: 700;
    background-clip: padding-box;
    appearance: none;
    margin-right: 0.5rem;
    padding: 0 0.75rem;
}

.pagination-mo>ul>li>.allPage {
    display: block;
    color: #444;
    line-height: 40px;
    font-size: 15px;
}

/* top버튼 */
.scroll-to-top-btn {
    position: fixed;
    bottom: 40px;
    right: 30px;
    width: 60px;
    height: 60px;
    z-index: 1000;
    background-color: #f7f7f7;
    border: solid 1px var(--gray_color);
    color: #000;
    border-radius: 60px;
    transition: opacity 0.3s ease-out, box-shadow 0.3s ease-out, visibility 0.3s ease-out, transform 0.3s ease-out;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    opacity: 0;
    transform: translateY(0);
    visibility: hidden;
}

.scroll-to-top-btn:hover {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
    transform: translateY(-4px);
}

.scroll-to-top-btn:focus-visible {
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px #FFC107 !important;
}

.scroll-to-top-btn i {
    display: block;
    transform: rotate(-90deg);
    font-size: 20px;
}

.scroll-to-top-btn.show {
    opacity: 1;
    visibility: visible;
}

.scroll-to-top-btn.docked {
    position: absolute;
    bottom: auto;
    top: auto;
}


/* header */
header {
    width: 100%;
    height: 100px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99;
    transition: top 0.3s ease-in-out;
}

.header-hidden {
    top: -100px;
}

header::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    background: #fff;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
    opacity: 0;
    z-index: -1;
    transition: all .2s;
}

header.active::before {
    height: 100%;
    opacity: 1;
}

header .inner {
    padding: 0 40px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 24px;
}

header .inner .logo a {
    width: 245px;
    height: 50px;
    display: flex;
    align-items: center;
    background: url(../img/logo/logo_w.png) no-repeat center / cover;
}

header.active .inner .logo a {
    background-image: url(../img/logo/logo.png);
}

header .inner .head_menu {
    height: 100%;
}

header .inner .head_menu ul.menu_1dep {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 3vw;
    height: 100%;
}

header .inner .head_menu ul.menu_1dep>li {
    position: relative;
    height: 100%;
}

header .inner .head_menu ul.menu_1dep>li>a {
    max-width: 200px;
    height: 100%;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 16px;
    transition: 0.4s;
}

header .inner .head_menu ul.menu_1dep>li>a::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 4px;
    background-color: var(--point-g_color);
    opacity: 0;
    transition: 0.4s;
}

header .inner .head_menu ul.menu_1dep>li:hover>a::after {
    width: 100%;
    opacity: 1;
}

header.active .inner .head_menu ul.menu_1dep>li>a {
    color: #000;
}

header .inner .head_menu .menu_2dep {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    position: fixed;
    left: 0;
    top: 100px;
    width: 100%;
    height: auto;
    border-top: solid 1px #f1f1f1;
    background-color: #fff;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
    z-index: 50;
}

header .inner .head_menu ul.menu_1dep>li:hover>a~.menu_2dep,
header .inner .head_menu ul.menu_1dep>li:has(a:focus-visible)>.menu_2dep {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

header .inner .head_menu .menu_2dep .cont {
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    text-align: start;
}

header .inner .head_menu .menu_2dep .menu_2dep_tit {
    padding: 40px 10px 60px 0;
    width: 100%;
    max-width: 240px;
    background: linear-gradient(to right, #fff, #F7F7F7);
}

header .inner .head_menu .menu_2dep .menu_2dep_tit>p {
    color: #444;
    margin-bottom: 5px;
}

header .inner .head_menu .menu_2dep .menu_2dep_tit>h2 {
    font-size: 32px;
    color: var(--point-b_color);
    letter-spacing: -1px;
}

header .inner .head_menu .menu_2dep .menu_2dep_list {
    width: calc(100% - 240px);
    padding: 40px 40px 60px;
    display: flex;
    flex-wrap: wrap;
    /* align-content: center; */
    gap: 24px;
}

header .inner .head_menu .menu_2dep .menu_2dep_list>li {
    width: calc((100% - 72px) / 4);
}

header .inner .head_menu .menu_2dep .menu_2dep_list>li>a {
    display: block;
    width: 100%;
    border-radius: 5px;
    border: solid 1px #cfcfcf;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 24px;
    color: #000;
    transition: 0.2s;
}

header .inner .head_menu .menu_2dep .menu_2dep_list>li:hover>a {
    border-color: transparent;
    background-color: var(--main_color);
    color: #fff;
    font-weight: 700;
}

header .inner .head_menu .menu_3dep {
    margin-top: 16px;
    padding: 0 24px;
}

header .inner .head_menu .menu_3dep>li>a {
    color: #000;
    margin-bottom: 10px;
    transition: 0.2s;
    padding-left: 10px;
    display: block;
    position: relative;
}

header .inner .head_menu .menu_3dep>li>a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #cfcfcf;
}

header .inner .head_menu .menu_3dep>li>a:hover {
    color: var(--main_color);
    text-decoration: underline;
}

header .inner .head_menu .menu_3dep>li>a:hover::before {
    background: var(--main_color);
}

header .inner .head_right {
    display: flex;
    align-items: center;
    gap: 16px;
}

header .inner .head_right .head_search .btn-sch {
    display: block;
    width: 30px;
    height: 30px;
}

header .inner .head_right .head_search .btn-sch>i {
    font-size: 22px;
    font-weight: 700;
    color: #B2DBFF;
}

header.active .inner .head_right .head_search .btn-sch>i {
    color: var(--point-b_color);
}

header .inner .head_right .head_search .sch_cont {
    position: fixed;
    left: 0;
    top: 100px;
    width: 100%;
    height: 240px;
    padding: 0 24px;
    border-top: solid 1px #f1f1f1;
    background-color: #fff;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 24px;
    opacity: 0;
    transform: translateY(-100%);
    transition: transform .35s ease;
    pointer-events: none;
    z-index: 48;
}

header .inner .head_right .head_search .sch_cont.view {
    transform: translateY(0);
    opacity: 1;
    pointer-events: auto;
}

header .inner .head_right .head_search .sch_cont .input_box {
    width: 100%;
    max-width: 800px;
    padding: 0 15px;
    height: 60px;
    border-bottom: solid 1px #444;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}

header .inner .head_right .head_search .sch_cont .input_box>input {
    font-size: 20px;
    font-weight: 300;
    display: block;
    width: calc(100% - 46px);
    height: 80%;
    border: none;
}

header .inner .head_right .head_search .sch_cont .input_box>button {
    display: block;
    width: 30px;
    height: 30px;
}

header .inner .head_right .head_search .sch_cont .input_box>button>i {
    font-size: 26px;
    font-weight: 600;
    color: #444;
}

header .inner .head_right .head_search .sch_cont .btn-cxl {
    display: block;
    width: 60px;
    height: 60px;
    font-size: 20px;
    border-radius: 100px;
}

header .inner .head_right .head_allMenu .btn-menu {
    width: 40px;
    height: 40px;
    padding: 10px 0;
    display: flex;
    flex-direction: column;
    gap: 6px;
    align-items: center;
}

header .inner .head_right .head_allMenu .btn-menu>span {
    display: block;
    width: 100%;
    height: 2px;
    background-color: #fff;
}

header .inner .head_right .head_allMenu .btn-menu>span.center {
    background-color: #B2DBFF;
}

header.active .inner .head_right .head_allMenu .btn-menu>span {
    background-color: #000;
}

header.active .inner .head_right .head_allMenu .btn-menu>span.center {
    background-color: var(--main_color);
}

header .asp_allMenu {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: calc(var(--vh) * 100);
    overflow-y: hidden;
    background: linear-gradient(to right, var(--point-b_color), var(--main_color));
    padding: 0 24px;
    min-width: 320px;
    z-index: 100;
    display: none;
    opacity: 0;
}

header .asp_allMenu.view {
    display: block;
    opacity: 1;
}

header .asp_allMenu .allMenu_cont {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}

header .asp_allMenu .allMenu_cont .allMenu_head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100px;
}

header .asp_allMenu .allMenu_cont .allMenu_head .logo a {
    background: url(../img/logo/logo_w.png) no-repeat center / cover !important;
}

header .asp_allMenu .allMenu_cont .allMenu_head .btn-cxl {
    display: block;
    width: 40px;
    height: 40px;
    color: #fff;
    font-size: 24px;
}

header .asp_allMenu .allMenu_cont .allMenu_body {
    width: 100%;
    height: calc(100vh - 100px);
    overflow-y: auto;
}

.menu-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0;
}

.menu-box {
    padding: 56px 40px 50px;
    position: relative;
    min-height: 385px;
}

.menu-box h3 {
    font-size: 30px;
    color: #fff;
    margin-bottom: 12px;
    position: relative;
}

.menu-box h3::before,
.menu-box h3::after {
    content: "";
    position: absolute;
    top: -26px;
    left: 0;
    width: 16px;
    height: 16px;
    border-radius: 50%;
}

.menu-box h3::before {
    background: var(--point-g_color);
}

.menu-box h3::after {
    background: #B2DBFF;
    left: 12px;
}

.menu-grid>.menu-box:nth-child(3n+2),
.menu-grid>.menu-box:nth-child(3n+3) {
    border-left: 1px solid rgba(255, 255, 255, 0.25);
}

.menu-grid>.menu-box:nth-child(n+4) {
    border-top: 1px solid rgba(255, 255, 255, 0.25);
}

.menu-box ul li a {
    display: inline-block;
    padding-top: 10px;
    font-size: 18px;
    color: #fff;
    transition: 0.2s;
}

.menu-box ul li a:hover {
    text-decoration: underline;
}

.menu-box ul .sub a {
    padding: 3px 10px;
    color: #B2DBFF;
    font-size: 16px;
}

.mobile-menu {
    display: none;
}


/* footer */
footer {
    border-top: 1px solid #cfcfcf;
    padding: 30px 16px;
    background-color: #f7f7f7;
}

footer .foot-inner {
    max-width: 1400px;
    margin: 0 auto;
}

footer .foot-inner .add {
    display: flex;
    align-items: center;
    gap: 50px;
}

footer .foot-inner .add>a {
    display: block;
    height: 25px;
}

footer .foot-inner .add>a img {
    height: 100%;
}

footer .foot-inner .text {
    font-size: 14px;
}

footer .foot-inner .text .copyright {
    font-size: 13px;
    color: #787878;
}


/* 서브 공통 */
.sub_inner .sub_head {
    width: 100%;
    height: 360px;
    padding: 100px 24px 70px;
    background:
        linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        url(../img/img_sub-head.png) no-repeat center/cover;
    position: relative
}

.sub_inner .sub_head .sub_head_cont {
    position: relative;
    z-index: 2;
    max-width: 1400px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.sub_inner .sub_head .sub_title {
    height: calc(100% - 34px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

.sub_inner .sub_head .sub_title h2 {
    font-size: 46px;
    font-weight: 800;
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25);
    text-align: center;
}


.sub_inner .sub_head .breadcrumb-wrap .breadcrumb {
    height: 34px;
    display: flex;
    align-items: center;
    gap: 16px;
}

.sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li {
    display: flex;
    align-items: center;
    height: 100%;
    gap: 16px;
    min-width: 0;
    position: relative;
}

.sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li:not(:last-child)::after {
    content: "";
    display: inline-flex;
    width: 8px;
    height: 8px;
    background: url(../img/icon_arrow-col.svg) no-repeat 50% 50%;
}

.sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li.home a {
    display: flex;
    height: 100%;
    width: 34px;
    border-radius: 100px;
    border: solid 1px #fff;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.25);
}

.sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li.home a::before {
    content: "";
    display: inline-flex;
    width: 13px;
    height: 13px;
    background: url(../img/icon_home.svg) no-repeat 50% 50%;
}

.sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li .btn-depth {
    display: block;
    border-radius: 100px;
    background: rgba(0, 0, 0, 0.25) url(../img/icon-down_w.svg) no-repeat calc(100% - 12px) center / 10px;
    border: solid 1px #fff;
    padding: 0 30px 0 18px;
    font-size: 15px;
    color: #fff;
    height: 34px;
}

.sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li.is-on .btn-depth {
    background: rgba(0, 0, 0, 0.75) url(../img/icon-down.svg) no-repeat calc(100% - 12px) center / 10px;
    border-color: var(--point-g_color);
    font-weight: 600;
    color: var(--point-g_color);
}

.sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li .sub_depth_list {
    position: absolute;
    left: 0;
    top: 101%;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.90);
    padding: 10px 0;
    min-width: 240px;
    width: 100%;
    z-index: 1;
    display: none;
}

.sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li .sub_depth_list>li a {
    display: block;
    font-size: 15px;
    color: #fff;
    padding: 10px 24px;
    line-height: 1.2;
    transition: 0.2s;
}

.sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li .sub_depth_list>li a:hover {
    color: var(--point-g_color);
}


.sub_inner .sub_body {
    position: relative;
    width: 100%;
    min-height: 60px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    background-color: #fff;
    transform: translateY(-60px);
    z-index: 1;
}

/* 스크롤 진입 콘텐츠 노출 효과 */
.scroll_on {
    opacity: 0;
    transform: translateY(20px);
    transition:
        opacity 1s ease-out,
        transform 1.5s cubic-bezier(0.22, 1, 0.36, 1);
}

.scroll_on.active {
    opacity: 1;
    transform: translateY(0);
}

.delay-0 {
    transition-delay: 0s;
}

.delay-1 {
    transition-delay: .12s;
}

.delay-2 {
    transition-delay: .24s;
}

.delay-3 {
    transition-delay: .36s;
}


/* 반응형 */
@media screen and (max-width: 1440px) {
    header .inner .logo a {
        width: 196px;
        height: 40px;
    }

    header .inner .head_menu ul.menu_1dep {
        gap: 2vw;
    }

    header .inner .head_menu ul.menu_1dep>li>a {
        font-size: 18px;
    }

    header .inner .head_menu .menu_2dep .cont {
        margin: 0 40px
    }

    header .inner .head_menu .menu_2dep .menu_2dep_tit>p {
        font-size: 14px;
    }

    header .inner .head_menu .menu_2dep .menu_2dep_tit>h2 {
        font-size: 28px;
    }

    header .inner .head_menu .menu_2dep .menu_2dep_list>li>a {
        font-size: 16px;
    }
}

@media screen and (max-width: 1240px) {
    header .inner {
        padding: 0 24px;
    }

    header .inner .logo a {
        width: 172px;
        height: 35px;
    }

    header .inner .head_menu ul.menu_1dep>li>a {
        font-size: 16px;
    }

    header .inner .head_menu .menu_2dep .cont {
        margin: 0 24px;
    }

    header .inner .head_menu .menu_2dep .menu_2dep_list {
        gap: 16px;
        width: calc(100% - 220px);
        padding: 40px 24px 60px;
    }

    header .inner .head_menu .menu_2dep .menu_2dep_tit {
        max-width: 220px;
    }

    header .inner .head_menu .menu_2dep .menu_2dep_list>li {
        width: calc((100% - 48px) / 4);
    }

    header .inner .head_menu .menu_2dep .menu_2dep_list>li>a {
        font-size: 15px;
        padding: 10px 16px;
    }

    header .inner .head_menu .menu_3dep {
        padding: 0 10px;
    }

    header .inner .head_menu .menu_3dep>li>a {
        font-size: 15px;
    }
}

@media screen and (max-width: 1080px) {
    header .inner .head_menu {
        display: none;
    }

    header .asp_allMenu {
        padding: 0;
    }

    header .asp_allMenu .allMenu_cont .allMenu_head {
        padding: 0 16px;
    }

    .menu-grid {
        display: none;
    }

    .mobile-menu {
        display: flex;
        height: calc(100vh - 100px);
    }

    .mobile-left {
        width: 220px;
        border-top: 1px solid rgba(255, 255, 255, 0.25);
    }

    .mobile-left h3 {
        padding: 12px 40px 12px 16px;
        color: #B2DBFF;
        font-size: 20px;
        position: relative;
    }

    .mobile-left h3.active {
        color: var(--point-b_color);
        background: #fff;
    }

    .mobile-left h3.active::after {
        content: "";
        display: block;
        position: absolute;
        top: calc(50% - 6px);
        right: 6px;
        width: 22px;
        height: 12px;
        background: url(../img/icon_mark.svg) no-repeat center / cover;
    }

    .mobile-right {
        flex: 1;
        background: #fff;
        overflow-y: auto;
        padding-bottom: 100px;
    }

    .mobile-right ul li a {
        padding: 14px 16px;
        display: block;
        color: #000;
        font-size: 17px;
        font-weight: 600;
        border-bottom: solid 1px #cfcfcf;
    }

    .mobile-right ul .sub a {
        padding: 10px 24px;
        font-size: 16px;
        font-weight: 400;
        color: #444;
        background-color: #f7f7f7;
        border-bottom: 0;
    }

    .mobile-right ul .sub:last-child a {
        border-bottom: solid 1px #cfcfcf;
    }

    footer .foot-inner .add {
        flex-direction: column;
        gap: 16px;
    }

    footer .foot-inner .text {
        text-align: center;
    }

    .sub_inner .sub_head .breadcrumb-wrap .breadcrumb,
    .sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li {
        gap: 10px;
    }

}

@media screen and (max-width: 768px) {
    .pagination {
        display: none;
    }

    .pagination-mo {
        display: block;
    }

    .scroll-to-top-btn {
        bottom: 24px;
        right: 10px;
        width: 50px;
        height: 50px;
    }

    .scroll-to-top-btn i {
        font-size: 17px;
    }

    header {
        height: 80px;
    }

    header .inner .head_menu .menu_2dep,
    header .inner .head_right .head_search .sch_cont {
        top: 80px;
    }

    header .inner .head_right .head_search .sch_cont .input_box>input {
        font-size: 18px;
    }

    footer .foot-inner .add>a {
        height: 20px;
    }

    .sub_inner .sub_head {
        height: 260px;
    }

    .sub_inner .sub_head .sub_title {
        padding-bottom: 24px;
    }

    .sub_inner .sub_head .sub_title h2 {
        font-size: 36px;
    }

    .sub_inner .sub_head .breadcrumb-wrap .breadcrumb {
        justify-content: center;
    }

    .sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li {
        display: none;
    }

    .sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li.is-on {
        display: flex;
    }

    .sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li .btn-depth {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .sub_inner .sub_head .breadcrumb-wrap .breadcrumb>li .sub_depth_list {
        width: 300px;
        left: calc(50% - 150px);
    }
}

@media screen and (max-width: 480px) {
    header .inner {
        padding: 0 16px;
        gap: 10px;
    }

    header .inner .head_right .head_search .sch_cont {
        padding: 0 16px;
    }

    header .inner .head_right {
        gap: 10px;
    }

    header .inner .head_right .head_allMenu .btn-menu {
        width: 30px;
    }

    header .asp_allMenu .allMenu_cont .allMenu_head {
        height: 80px;
    }

    header .asp_allMenu .allMenu_cont .allMenu_body {
        height: calc(100vh - 80px);
    }

    .mobile-menu {
        height: calc(100vh - 80px);
    }

    .mobile-left {
        width: 160px;
    }

    .mobile-left h3 {
        padding: 12px 34px 12px 10px;
        font-size: 16px;
    }

    .mobile-right ul li a {
        font-size: 16px;
    }

    .mobile-right ul .sub a {
        font-size: 15px;
    }

    .sub_inner .sub_head .sub_title h2 {
        font-size: 28px;
    }

}